import request from '@/utils/request'

//根据字典类型查询字典数据信息
export function getDictType(dictType) {
  return request({
    url: '/system/dict/data/type/'+dictType,
    method: 'get',
  })
}
//模糊查询企业联想
export function getEnterprise(param) {
  return request({
    url: '/enterprise/index',
    method: 'POST',
    data: param
  })
}
